[main]
logdir=/var/log/puppet
vardir=/var/puppet
ssldir=/var/puppet/ssl
rundir=/var/run/puppet
factpath=$vardir/lib/facter
server=puppet2.ams.rtbhouse.net

[agent]
report = true
archive_files = true
runinterval = 10800

